body {
	margin: 0 auto;
	padding: 0;
	color: #000000;
	background-color: #fff;
	font-family: Arial, Verdana, Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
}
h1 {
	color: #ee6e31;
	font-size: 14px;
}
p { padding-bottom: 0px;
}
a{
	color: #000000;
	text-decoration: none;
}
a:hover{
	color: #000000;
	text-decoration: underline;
}
.leftimage {
	float: left;
	margin: 0 15px 0 0;
}
.grey {
	color: #4b5a62;
	font-size: 12px;
}
#top {
	width: 995px;
	height: 30px;
	padding-bottom: 3px;
	font-family: Arial, Verdana, Tahoma, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-align: center;
	margin: 0 auto;
	padding-top: 10px;
	border-bottom: 1px solid #000000;
	clear: both;
}

/* Content */

#content {
	width: 995px;
	background-color: #fff;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-bottom: 3px;
}

/* Column One */

#colOne {
	float: left;
	width: 590px;
	background-color: #fff;
	color: #333;
	padding-left: 30px;
	padding-right: 40px;
}

/* Column Two */

#colTwo {
	float: right;
	width: 320px;
	background-color: #fff;
	padding-right: 15px;
	font-family: Arial, Verdana, Tahoma, Helvetica, sans-serif;
	font-size: 12px;	
}
#maintext{
	margin-left: 20px;
	margin-right: 20px;	
}
/* Footer */

#footer {
	width: 995px;
	height: 75px;
	border-top: 1px solid #000000;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#footer p {
	margin: 0;
	padding: 7px 0 0 0;
	text-align: center;
	font-size: 11px;
	color: #999;
}

#footer a {
	color: #999;
}
.clear,.clearer {clear: both;} 
.clearer {font-size: 0;}